Andere producten

Bericht: 'Norton-extensie kan niet worden geïnstalleerd omdat deze niet compatibel is met Firefox 57 of Firefox Nightly versie 58'

Oudere versies van de Norton-extensie voor Firefox werken niet nadat u een upgrade heeft uitgevoerd naar Firefox 57 op Mac OS 10.9.x. Verwijder de oudere versie van de Norton-extensie handmatig en installeer de nieuwste versie om dit probleem op te lossen.

Voor Norton Security 5.10.x en Norton Internet Security 6.x zijn alleen verouderde Norton-extensies beschikbaar die niet compatibel zijn met Firefox 57 of later.

STAP 1

Norton-extensie handmatig verwijderen

  1. Start Firefox.

  2. Klik in de rechterbovenhoek op het pictogram Menu openen en klik op Invoegtoepassingen.

  3. Klik op het tabblad Verouderde extensies naast Norton Security op Verwijderen.

STAP 2

Norton-extensie installeren

  1. Start Firefox.

  2. Ga naar de pagina Norton Password Manager om de Norton-extensie automatisch te downloaden en installeren.

  3. Om te controleren of de invoegtoepassing is geïnstalleerd, klikt u in de rechterbovenhoek op het pictogram Menu openen en vervolgens op Invoegtoepassingen.

  4. Controleer op het tabblad Extensies of de Norton-extensie is geïnstalleerd en ingeschakeld.

Dankzij de oplossing kon ik mijn probleem gemakkelijk oplossen.

Ja Nee

Help ons deze oplossing te verbeteren.

Hartelijk dank voor uw deelname aan dit onderzoek.

Wat wilt u nu doen?

Blader naar oplossingen of neem contact met ons op.

DOCID: v125041781
Besturingssysteem: Mac OS X
Laatste wijziging: 02/07/2019